.hf-icon-text-wrapper .icon-text-boxes {
    border-radius: 20px;
    padding: 100px 75px;
}

.hf-icon-text-wrapper .icon-text-boxes .icon-text-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 100px;
}

.hf-icon-text-wrapper .icon-text-box {
    flex-basis: calc(50% - 50px);
    display: flex;
    gap: 0px;
    max-width: calc(50% - 50px);
}

.hf-icon-text-wrapper .icon-text-boxes.lighttext,
.hf-icon-text-wrapper .icon-text-box.lighttext,
.hf-icon-text-wrapper .icon-text-boxes.lighttext h2,
.hf-icon-text-wrapper .icon-text-boxes.lighttext h3 {
    color: #fff;
}

.hf-icon-text-wrapper .icon-text-boxes.darktext,
.hf-icon-text-wrapper .icon-text-box.darktext,
.hf-icon-text-wrapper .icon-text-boxes.darktext h2,
.hf-icon-text-wrapper .icon-text-boxes.darktext h3 {
    color: #000;
}

.hf-icon-text-wrapper .icon-text-boxes.darkgray {
    background: #1a1a1a;
}

.hf-icon-text-wrapper .icon-text-boxes.black {
    background: #000;
}

.hf-icon-text-wrapper .icon-text-boxes.white {
    background: #fff;
}

.hf-icon-text-wrapper .icon-text-boxes.whitegradient {
    background: var(--white-gradient);
}

.hf-icon-text-wrapper .icon-text-boxes.gradient {
    background: var(--main-gradient);
}

.hf-icon-text-wrapper .icon-text-boxes.gradientflip {
    background: var(--main-gradient-flipped);
}

.hf-icon-text-wrapper .icon-text-boxes.bluegradient {
    background: var(--blue-gradient);
}

.hf-icon-text-wrapper .icon-text-boxes.purplegradient {
    background: var(--purple-gradient);
}

.hf-icon-text-wrapper .icon-text-boxes.pinkgradient {
    background: var(--pink-gradient);
}

.hf-icon-text-wrapper .box-icon {
    margin-bottom: 20px;
    margin-right: 10px;

}

/* .hf-icon-text-wrapper .box-icon img,
.hf-icon-text-wrapper .box-icon svg {
    max-width: 160px;
    width: 90px;
    height: auto;
} */

.hf-icon-text-wrapper .box-icon img,
.hf-icon-text-wrapper .box-icon svg {
    max-width: 160px;
    width: 160px;
    height: auto;
    margin-top: -20px;
}

.page-id-126 .hf-icon-text-wrapper .box-icon img,
.page-id-126 .hf-icon-text-wrapper .box-icon svg {
    max-width: 140px;
    width: 140px !important;
    height: auto;
    margin-top: -10px;
}



.hf-icon-text-wrapper .box-icon.icon-center {
    text-align: center;
}

.hf-icon-text-wrapper .box-icon.icon-right {
    text-align: right;
}

.hf-icon-text-wrapper .box-heading {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 16px;
}

.hf-icon-text-wrapper .icon-text-heading {
    margin-bottom: 20px;
}

.hf-icon-text-wrapper .icon-text-heading h2 {
    text-align: left;
}

.hf-icon-text-wrapper .icon-text-heading .h3 {
    padding-bottom: 20px;
    text-align: center;
}


.hf-icon-text-wrapper .icon-text-heading .subheading {
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 20px;
    text-align: center;
}

@media (max-width: 991px) {
    .hf-icon-text-wrapper .icon-text-box {
        flex-basis: 100%;
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .hf-icon-text-wrapper .icon-text-boxes {
        padding: 60px 20px 80px 20px;
    }

    .hf-icon-text-wrapper .icon-text-boxes .icon-text-grid {
        gap: 50px;
        flex-wrap: wrap;
    }

    .hf-icon-text-wrapper .icon-text-box {
        flex-basis: 90%;
        margin: auto;
    }
}

@media (max-width: 477px) {
    .hf-icon-text-wrapper .container {
        padding: 0;
    }

    .hf-icon-text-wrapper .icon-text-box {
        flex-basis: 100%;
    }

    .hf-icon-text-wrapper .icon-text-box {
        gap: 10px;
    }
}